summaryrefslogtreecommitdiffstats
path: root/source/l/libwnck3/libwnck3.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libwnck3/libwnck3.SlackBuild')
-rwxr-xr-xsource/l/libwnck3/libwnck3.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/libwnck3/libwnck3.SlackBuild b/source/l/libwnck3/libwnck3.SlackBuild
index 0078039f5..10e60ff20 100755
--- a/source/l/libwnck3/libwnck3.SlackBuild
+++ b/source/l/libwnck3/libwnck3.SlackBuild
@@ -25,8 +25,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=libwnck3
-VERSION=${VERSION:-$(echo libwnck-*.tar.lz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo libwnck-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -69,7 +69,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf libwnck-$VERSION
-tar xvf $CWD/libwnck-${VERSION}.tar.lz || exit 1
+tar xvf $CWD/libwnck-${VERSION}.tar.?z || exit 1
cd libwnck-$VERSION
# Make sure ownerships and permissions are sane: